/*
Theme Name:     Pursuit Sports Medicine
Theme URI:      http: //www.simplethemes.com/
Description:    Child theme for the Synapse Theme
Author:         Bozaan Design
Author URI:     http: //www.bozaandesign.com/
Template:       synapse
Version: 3.0.9
*/


/*
Using a child theme allows you to make your own customizations while allowing for safe
updates to the parent theme.

The style.css file contains most of the structural settings such as margins and paddings.
You can import a reference of the parent theme's style.css or remove the import and just
copy its contents into this file if you intend on making advanced customizations.
*/

@import url("../synapse/style.css");

/*
You can also copy the contents of the provided presets (style1,style2,style3, or style4.css) files below.
Be sure to copy the theme's /images/style{x}/ folder into your child theme directory as well.
*/

body {
	color:#2C2114;
	font-size:14px;
	font-family: "Open Sans", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif !important;
	font-weight:300;
	font-style:normal;
	background-color:#FFFFFF;
}
body.home #content {
    border-right: 0;
    margin-right: 0;
    padding-right: 0;
    padding-top: 15px;
}
body.home #content .entry-content h3 {
    color: #769D27; 
    font-size: 20px;
    font-weight: 400;
}
body.home .container.main {
    margin: 0 auto;
	padding: 0;
}
* {box-sizing: border-box;}
.addthis_toolbox.addthis_floating_style {
    display: none;
}
a, a:link, a:visited, a:active {
	text-decoration: none;
}
p.nomargin {
    margin: 0;
}
/* #wrap #content {margin: 0 auto;} */
#content {
    border-right: 1px solid #D3D3D3;
    margin-right: 0;
    padding-right: 19px;
    padding-top: 30px;
}
.container.main {
    margin-top: 30px;
    /* border-top: 1px solid #D3D3D3; */
}
#header {
	background-image: url(/wp-content/themes/synapse-child/images/header-bg-right.jpg);
	background-position: top right;
	background-repeat: no-repeat;
	background-color: #FFF;
	background-image: -ms-linear-gradient(left, #FFFFFF 50%, #1a2d67 68%);
	background-image: -moz-linear-gradient(left, #FFFFFF 50%, #1a2d67 68%);
	background-image: -o-linear-gradient(left, #FFFFFF 50%, #1a2d67 68%);
	background-image: -webkit-gradient(linear, left top, right top, color-stop(0.5, #FFFFFF), color-stop(.68, #1a2d67));
	background-image: -webkit-linear-gradient(left, #FFFFFF 50%, #1a2d67 68%);
	background-image: linear-gradient(to right, #FFFFFF 50%, #1a2d67 68%);
	/*background: rgb(255,255,255);
	background: -moz-linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(26,45,103,1) 100%);
	background: -webkit-linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(26,45,103,1) 100%);
	background: linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(26,45,103,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#1a2d67",GradientType=1);*/
	margin-bottom: 0;
}
#header {
    max-height: 150px;
}
#header .container {
    height: 150px;
}

#header .container .sixteen {
	background: url(/wp-content/themes/synapse-child/images/header-inner-bg-new.webp) no-repeat 220px 0px rgba(0, 0, 0, 0);
	margin-left: 0;
	padding-left: 10px;
	position: relative;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	height: 150px;
}
#header #site-title.graphic a {
	padding: 0 0 10px 0;
	background-size: 165px;
}
#header #site-title a {
	color: #181818;
	font-size: 40px;
	font-weight: 400;
}
#header .site-desc.text {
	color: #CCCCCC;
	font-size: 24px;
	font-weight: 400;
}
#header span.site-desc.graphic {
	color: #FFF;
	font-size: 17px;
	text-shadow: none;
	text-align: right;
	font-style: italic;
	font-weight: 300;
	letter-spacing: 0.01rem;
	display: block;
	position: absolute;
	top: 120px;
	right: 20px;
}
#post-7 {
    margin-top: 14px;
}
#site-title {
	width: auto;
	height: auto;
	display: inline-block;
}
h1.entry-title, h2.entry-title, h1, h2, h3, h4, h5, h6 {
	font-family: "Open Sans", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif !important;
}
h1.entry-title {
    line-height: 100%;
    margin-bottom: 25px;
}
h2.entry-title {
	line-height: 75%;
}
h1.entry-title a,h2.entry-title a {
	color:#223E96;
	font-size:30px;
	font-weight:400;
}
h1 {
	color: #0F2773;
	font-size: 40px;
	font-weight: 400;
}

h2 {
	color: #422f19;
	font-size: 35px;
	font-weight: 400;
}

h3 {
	color: #609917;
	font-size: 28px;
	font-weight: 400;
}
#recent-posts-2 h3.widget-title, 
#recent-comments-2 h3.widget-title,
#archives-2 h3.widget-title, 
#categories-2 h3.widget-title {
    color: #569117;
    text-transform: uppercase;
    letter-spacing: .001rem;
}
#archives-2 {
    float: left;
    clear: both;
}
h4 {
	color: #7C8A2F;
	font-size: 21px;
	font-weight: 600;
}
#category-3 h4 {
	line-height: 84%;
	margin-bottom: 4px;
}
#category-3 h4 a {
    color: #293098;
    font-size: 14px;
}
#category-3 h4 a:hover {
    color: #569117;
}
#category-3 .more-link {
	color: #579700;
	background: none;
	padding: 0;
	margin: 0;
	padding-top: 8px !important;
    padding-bottom: 20px !important;
	border: 0;
	text-align: right;
	box-shadow: none;
	-moz-box-shadow: none;
}
#category-3 .more-link:hover {
	box-shadow: none;
	-moz-box-shadow: none;
	text-shadow: none;
	color: #0F2773;
}
#category-3 .postmeta {
    text-align: right;
	padding: 0;
	margin: 0;
}
#category-3 .postmeta .post_written {
    display: none;
}
#category-3 .latest-excerpt {
    font-size: 13px;
    line-height: 1.3;
}
#category-3 span.post_written {
	background: none;
}
h5 {
	color: #43331E;
	font-size: 17px;
	font-weight: 600;
}
img.scale-with-grid {
	margin-top: 14px;
}
#content img {
	margin-top: 8px;
}
#content .features-wrap img {
    margin-top: 18px !important;
    border: 1px solid #C7E38F;
}
#post-46 img {
	margin-top: 18px;
}
#content .entry-content h3 {
    color: #18276C;
    font-size: 22px;
    font-weight: 600;
}
.alignright {
	margin: 0px 15px 10px 15px;
}
.wp-block-image .alignright {
    margin-left: 1.5em;
}
/* Sidebars 
--------------------------------------------------*/
#sidebar {
	margin-left: 0;
	padding-top: 30px;
}
#sidebar h3 {
    text-transform: uppercase;
    margin-bottom: 14px;
}
#wrap #sidebar .widget-container {
	margin: 0px 0px 28px 30px !important;
	clear: both;
}
#black-studio-tinymce-3 .icon-phone,
#black-studio-tinymce-3 .icon-envelope,
#black-studio-tinymce-3 .icon-pencil,
#black-studio-tinymce-4 .icon-phone,
#black-studio-tinymce-4 .icon-envelope,
#black-studio-tinymce-4 .icon-pencil {
    color: #989898;
    margin-right: 8px;
}
#black-studio-tinymce-3 .icon-phone,
#black-studio-tinymce-3 .icon-pencil {
	font-size: 17px;
}
#black-studio-tinymce-3 .icon-envelope {
	font-size: 15px;
}
#black-studio-tinymce-3 ul.get-in-touch,
#black-studio-tinymce-4 ul.get-in-touch {
	margin-bottom: 12px;
}
#black-studio-tinymce-3 ul.get-in-touch li,
#black-studio-tinymce-4 ul.get-in-touch li {
	margin-bottom: 8px;
}
/* 
#black-studio-tinymce-4 ul.get-in-touch li:last-child {
    display: none;
}
 */
.social {
    padding-left: 22px;
}
.social:before {
    content: '\f0c1'; 
    font-family: FontAwesome; 
    font-size: 14px; 
    color: #A7A7A7; 
    float: left;
    text-indent: -23px;
    margin-top: -1px;
}
#black-studio-tinymce-3 .social {
	padding-left: 25px;
}
#black-studio-tinymce-3 .social:before {
	text-indent: -25px;
}
#socialcontainer {
	width: 150px;
	min-height: 38px;
}
/* Blog */
span.post-comments {
	top: -3.6em;
	margin-right: 16px;
}
span.post_written {
	background: none;
	padding: 0;
}
span.post_written:before {
    content: '\f017';
    font-family: FontAwesome;
    color: #939090;
    font-size: 18px;
    margin-right: 5px;
    position: relative;
    top: 2px;
}
#text-2 #category-3 span.post_written:before,
#text-3 #category-3 span.post_written:before {
    font-size: 16px;
}
#text-2 #category-3 span.post_written,
#text-3 #category-3 span.post_written {
	font-size: 11px;
}
body.blog #content .small {
    border: 0;
    margin: 0;
}
.widget-container a:active, .widget-container a:hover {
	text-decoration: none;
}
.widget_search #s {
	height: 24px;
}
.widget_search #s {
    width: 58%;
}
input#searchsubmit {
	background-color: #579700;
	background-image: -ms-linear-gradient(top, #6EBF00 0%, #579700 100%);
	background-image: -moz-linear-gradient(top, #6EBF00 0%, #579700 100%);
	background-image: -o-linear-gradient(top, #6EBF00 0%, #579700 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #6EBF00), color-stop(1, #579700));
	background-image: -webkit-linear-gradient(top, #6EBF00 0%, #579700 100%);
	background-image: linear-gradient(to bottom, #6EBF00 0%, #579700 100%);
	margin-top: 0;
}
/* Home
------------------------------------------------------------*/

#map_canvas {
	height: 250px;
	width: 100%;
    border: 1px solid #C2C2C2;
}
#map_canvas .subheading {
	font-size: 14px;
	color: #2E35A2;
	font-weight: 600;
}
#map_canvas .gmnoprint img {
    max-width: inherit;
}
#map_canvas .gm-style img {
    max-width: inherit;
}
.google-map h5 {
    color: #606060;
    font-weight: 600;
}
/* Collaboration */
.google-map h2,
h2.h-two {
    color: #769d27; 
    font-size: 26px;
}
.google-map p {
    color: #666;
    margin-bottom: 30px;
}
.google-map {
    margin-top: -33px;
}
/* Locations */
h2.h-two {
    width: 48%;
    margin: 20px 0 0 0;
    float: left;
}
.locations {
    clear: both;
}
.locations, .locations-two {
    margin-top: 20px;
}
.locations .appointment-wrap {
    border-right: 1px solid #C9C9C9;
}
#post-7 .locations, 
#post-7 .locations-two {
    line-height: 1.4;
}
.one_fourth.locations {
    width: 21%;
}
.locations .appointment-wrap hr {
    width: 80%;
}
#post-7 .last.locations-two {
    margin-right: 2% !important;
}

/* Get in Touch */
#post-7 .locations-two ul {
    list-style-type: none;
    margin-left: 0;
	margin-bottom: 8px;
}
#post-7 .locations-two ul li {
    margin-bottom: 10px;
	font-size: 13px;
}
#post-7 .locations-two ul li i {
    color: #A7A7A7;
    margin-right: 10px;
}
#post-7 .locations-two .get-in-touch-wrap h4 {
    margin-top: 26px;
}
#post-7 .gray strong {
    color: #606060;
    font-weight: 600;
    font-size: 13px;
}
#post-7 .social {
    margin-top: -7px;
}
.get-in-touch-wrap h4 {
    margin-top: 0 !important;
}
.fb_iframe_widget span {
    top: -2px;
}
/* Testimonials
------------------------------------------------------------*/
.quote {
    text-indent: -44px;
}
.quote:before {
	content: '\f10d';
	color: #E3E3E3;
	font-family: FontAwesome;
	font-size: 49px;
	position: relative;
	z-index: -1;
	left: 12px;
	top: 7px;
}

/* Testimonials
------------------------------------------------------------*/
#post-66 img {
    margin-right: 32px;
    margin-top: 20px;
}
.faq-list li {
    margin-left: 279px;
}
/* Appointments
------------------------------------------------------------*/
#black-studio-tinymce-2 .appointment-wrap,
#black-studio-tinymce-5 .appointment-wrap {
    line-height: 120%;
}
.appointment-wrap h4 {
    color: #606060;
    font-size: 15px;
    font-weight: 600;
    line-height: 1;
    margin-bottom: 4px;
    text-transform: uppercase;
}
.appointment-wrap h5 {
    color: #606060; 
    font-size: 14px; 
    font-weight: 400; 
    line-height: 1; 
    margin-bottom: 4px;
}
.appointment-wrap em {
    color: #1C2E67;
}
.appointment-wrap strong {
	color: #1C2E67;
    font-size: 14px;
    font-weight: 700;
    line-height: 124% !important;
}
.appointment-wrap p {
    font-size: 13px;
}
.appointment-wrap hr {
	background-color: #B8B8B8;
	width: 44%;
	margin: 0 0 20px 0;
}

/* Payments Form */
#weborder {display: flex;align-items: stretch;flex-direction: column;}
#weborder input {height: 30px;}
#weborder input[type="submit"] {height: 38px;}

/* Footer Widgets
------------------------------------------------------------*/
#footer span.post_written {
    display: none;
}
#footer h3 {
	color: #DDD;
    font-size: 19px;
	font-weight: 300;
    margin-bottom: 14px;
	letter-spacing: .02rem;
}
#footer .one_third {
    margin-right: 2%;
}
#footer .one_third p {
    color: #D3D3D3;
    font-size: 14px;
    line-height: 1.4 !important;
}
#footer .one_third:nth-child(3) {
    margin-right: 0;
    width: 20%;
}
#footer .one_third:nth-child(2) {
    width: 44%;
}
#footer p.copyright {
    color: white;
    font-weight: 300;
    font-size: 12px;
    text-align: center;
    text-shadow: none;
}
.text-4 {
    margin-right: 30px;
}
.text-4 #category-3 .latest-excerpt {
    color: #D3D3D3;
    font-size: 14px;
    font-weight: 300;
}
.text-4 #category-3 h4 a {
    color: #619f03;
}
.text-4 #category-3 h4 a:hover {
    color: #B3B3B3;
}
.text-4 #category-3 .postmeta {
	border: 0;
}
.text-4 #category-3 a.more-link:hover {
    color: #B3B3B3;
}
#socialcontainer {
	padding: 0 0 10px 0;
}
#socialcontainer2 {
    display: none;
}
.black-studio-tinymce-6 .social #socialcontainer {
    width: 100%;
}
.black-studio-tinymce-6 ul.get-in-touch li a {
    color: #619F03;
    font-size: 14px;
    text-decoration: none;
}
.black-studio-tinymce-6 ul.get-in-touch li a:hover {
    color: #D6D6D6;
    text-decoration: none;
}
/* Footer version Get In Touch */
.black-studio-tinymce-6 ul.get-in-touch {
    margin-left: 0;
    margin-bottom: 13px
}

.black-studio-tinymce-6 ul.get-in-touch li {
    color: #D6D6D6;
    font-weight: 300;
    list-style-type: none;
}

.black-studio-tinymce-6 ul.get-in-touch li i {
    color: #A7A7A7;
    margin-right: 10px;
}
div.black-studio-tinymce-6 div.social br {
    display: none;
}
.social br {
    display: none;
}
.katb_widget_rotator_wrap_basic {
	margin: 0 0 15px 0;
}
.katb_widget_rotator_box_basic {
    padding: 0 ;
}
.katb_widget_text_basic p {
    color: #CACACA;
    font-weight: 300;
}
span.katb_widget_author {
    color: #CACACA;
    float: right;
}
div#map_canvas button {
    padding: 0 !important;
}
#footer #credits {
    font-size: 13px;
}
/* Media Queries
------------------------------------------------------------*/

@media screen and (min-width: 967px) {
  body.dropdown-menu #menu {
    display: block !important;
  }
}
@media only screen and (max-width: 1024px) {
	#header {
		background: none white;
	}
	#header span.site-desc.graphic {
		font-size: 18px;
	}
	#header .container {
		width: 100%;
		height: 173px;
		margin: 0;
	}
	#header .container .sixteen {
		background-position: 230px 0;
		width: 100%;
	}
	#menu ul li a {padding: 0px 15px;}
	body.home #content .entry-content h3 {
		font-size: 17px;
	}
	#wrap #sidebar .widget-container {
		margin: 0px 20px 28px 30px !important;
	}
	/* 
#slider .slide-left {
		width: 533px;
	}
 */
}
@media only screen and (max-width: 966px) {
	body.dropdown-menu #menu,.menu-header {
    	display: none;
	}
	#header span.site-desc.graphic {
	}
	.features-wrap .one_third {
		margin-right: 3.8%;
	}
}
@media only screen and (max-width: 853px) {
	#header span.site-desc.graphic {
		
	}
	body.home #content .entry-content h3 {
		font-size: 18px;
	}
	.widget_search #s {
		width: 52%;
	}
}
@media only screen and (max-width: 768px) {
	#header span.site-desc.graphic {
		font-size: 14px;
		font-weight: 400;
		text-shadow: 1px 1px 0 darkblue;
	}
	#header .container .sixteen {
		background-position: 74px 0;
	}
	#slider .slide-left {
		/* width: 64%; */
	}
	.features-wrap .one_third {
		margin-right: 3%;
	}
	.features-wrap .one_third p {
		margin-bottom: 8px;
		font-size: 14px;
	}
	.container {
		width: 100%;
	}
	#content {
		float: none;
		width: 100%;
	}
	body.home #content .entry-content h3 {
		font-size: 18px;
	}
	body.page-template-default #content,
	body.blog #content,
	body.single-post #content {
		width: 58%;
		display: block;
		height: auto;
		margin-left: 20px;
		float: left;
	}
	body.single-post #content img {
		width: 48%;
	}
	#post-7 .entry-content {
		padding: 0 20px;
	}
	h1.entry-title, h2.entry-title {
		line-height: 1.2;
		font-size: 34px !important;
	}
	h1.entry-title a,h2.entry-title a {
		font-size: 27px;
	}
	#black-studio-tinymce-3 ul.get-in-touch li, 
	#black-studio-tinymce-4 ul.get-in-touch li {
		font-size: 15px;
	}
	#post-7 .last.locations-two .get-in-touch-wrap .social br,
	#black-studio-tinymce-3 .social br,
	.black-studio-tinymce-6 .social br {
		display: none;
	}
	#post-7 #socialcontainer {
		width: 86%;
	}
	.one_fourth.locations {
		width: 20%;
	}
	.locations .appointment-wrap {
		padding-right: 10px;
	}
	#wrap #sidebar .widget-container {
		margin: 0px 20px 0 10px !important;
	}
	.quote:before {
		left: 34px;
	}
	#socialcontainer {
		width: 60%;
	}
}

@media only screen and (max-width: 767px) {
	
	.mobmenur-container i {
		padding-right: 15px;
    }
	#header > .container {
		/* padding: 0 15px 0 0; */
	}
	#header span.site-desc.graphic {
		top: 127px;
	}
	#header #site-title.graphic a {
		height: 136px;
	}
	#header .container {
		height: 150px;
	}
	h1.entry-title {
		font-size: 27px !important;
	}
	.container.main {
		width: 100%;
	}
	body.page-template-default #content,
	body.blog #content,
	body.single-post #content {
		width: 50%;
	}
	#sidebar {
		width: 42%;
	}
	.latestposts img.alignleft {
		margin-right: 10px;
	}
	#category-3 .latest-excerpt h4 {
		line-height: 1;
	}
	body.home .container.main {
		width: 100%;
	}
	.locations .appointment-wrap {
		border-right: 0;
	}
	body.home #content .entry-content h3 {
		font-size: 21px;
	}
	p.nomargin.feature-img {
		text-align: center;
	}
	#footer .latestposts img.alignleft {
		padding-right: 0;
		margin-right: 14px;
	}
}
@media only screen and (max-width: 604px) {
	body.logged-in.admin-bar #shownav {
		margin-top: 46px;
	}
	body.page-template-default #content,
	body.blog #content,
	body.single-post #content {
		width: 48%;
	}
	#header .container .sixteen {
		background-position: 171px 0;
		height: 148px;
	}
	.mobmenur-container i {padding-right: 0;}
	#header span.site-desc.graphic {
		font-size: 16px;
		color: #1C2E67;
		text-shadow: none;
		top: 104px;
		width: 45%;
	}
	img.alignleft {
		float: left !important;
		margin: 0 20px 20px 0 !important;
	}
	#content h2 {
    line-height: 1;
	}
	#content .entry-content h3 {
		font-size: 17px;
	}
	.latestposts img.alignleft {
		padding-right: 0;
		margin: 0 10px 0 0 !important;
	}
	body.blog #content .small {
		margin: 27px 0 0 0;
	}
	#content img {
		margin-top: 14px;
	}
	span.post-comments {
		top: -5.1em;
	}
	#wrap #sidebar .widget-container {
		margin: 0px 10px !important;
	}
	#post-55 p.nomargin img {
		float: none !important;
		margin: 0 auto 20px !important;
	}
	.faq-list li {
		margin-left: 20px;
	}
	#post-66 img {
		margin: 14px 32px 14px 0;
	}
	#socialcontainer2 {
		display: none;
	}
	#post-7 hr.clear {
		display: none;
	}
	.last.locations-two {
		border-top: 1px solid #B8B8B8;
		margin-top: 0;
		padding-top: 20px;
		width: 79% !important;
	}
	.locations .appointment-wrap {
		border-right: 0;
	}
	#respond textarea {width: 92% !important;}
	#footer .latestposts img.alignleft {
		margin: 0 10px 10px 0 !important;
	}
	#footer .container {
		width: 94%;
	}
	#footer .container .sixteen.columns {
		width: 94%;
	}
}
@media only screen and (max-width: 568px) {	
	body.home .container.main {
		width: 100%;
	}
	#header .container .sixteen {
		background: none #FFF;
		border-bottom: 2px solid #293098;
	}
	input#searchsubmit {
		width: 74px;
		text-align: center;
		padding: 8px !important;
	}
	#post-7 .locations-two ul li {
		margin-bottom: 14px;
		font-size: 16px;
	}
	#post-7 .locations-two ul li a {
		font-size: 16px;
	}
    #post-7 ul.get-in-touch,
    #black-studio-tinymce-3 ul.get-in-touch,
    #black-studio-tinymce-4 ul.get-in-touch {
        margin-bottom: 30px;
    }
	#black-studio-tinymce-3 ul.get-in-touch li, 
	#black-studio-tinymce-4 ul.get-in-touch li {
		font-size: 16px;
		margin-bottom: 15px;
	}
    .appointment-wrap h5:nth-child(3) {
        margin: 13px 0;
    }	
}
@media only screen and (max-width: 534px) {	
	#content {
		border-right: 0;
	}
	.wp-block-image .alignright {
        float: none;
        margin: 0 auto;
    }
}
@media only screen and (max-width: 480px) {	
	
	.container.main {
		width: 96%;
	}
	#header #site-title.graphic a {
		width: 144px !important;
		height: 132px !important;
		background-size: 100%;
	}
	#header span.site-desc.graphic {
		color: #00008B;
		text-shadow: none;
		line-height: 1.3;
		width: 300px;
		margin: 0 auto;
		padding-top: 10px;
		text-align: center;
		position: unset;
		clear: both;
	}
	#header #site-title.graphic a {
		background-position: center center;
	}
	#header .container {
		background: none #FFF;
	}
	#header .container .sixteen {
		height: 209px;
		padding: 0;
	}
	#wrap  #site-title {
		float: none;
		width: 100%;
	}
	#wrap #sidebar .widget-container {
		margin: 0px 20px 28px 0 !important;
	}
	#wrap #menu li a {
		color: #FFF;
		border-bottom: 1px solid #5E8921;
	}
	#wrap #menu li:hover a, #wrap #menu li.active a {
		color: #223E96;
	}
	#wrap #menu li.active a {
		font-weight: 600;
	}
	#content {
		border-right: 0;
		padding-right: 0;
		padding-top: 15px;
		margin: 0;
	}
	#content .entry-content h3 {
		font-size: 19px;
	}
	.container.main {
		margin-top: 20px;
		border-top: 0;
		padding-left: 20px;
	}
/* 
	#content .features-wrap img {
		margin: 20px 12% 0;
	}
 */
	.home #content .features-wrap img {
		margin: 20px auto 0;
	}
	span.post-comments {
		width: 100%;
		top: -0.6em;
		margin: 0;
	}
	.postmeta .post-comments a:link {
		float: left;
	}
	h1.entry-title a,h2.entry-title a {
		color:#223E96;
		font-size: 24px;
		font-weight:400;
		line-height: 122%;
	}
	.latestposts img.alignleft {
		float: left;
		margin-right: 10px;
	}
	body.blog #content .small {
		border-bottom: 0 !important;
		margin: 0;
		padding: 0;
		line-height: 1em;
	}
	#post-7 .entry-content {
		padding: 20px;
	}
	#post-66 img {
		width: 63%;
		margin: 20px 18%;
	}
	.faq-list li {
		margin-left: 20px;
	}
	.locations .appointment-wrap {
		border-right: 0;
	}
	#post-7 hr.clear:nth-child(2) {
		display: none;
	}
	body.page-template-default #content,
	body.blog #content,
	body.single-post #content {
		width: 92%;
		display: block;
		height: auto;
		margin-left: 0;
		float: left;
	}
	#sidebar {
		margin-right: 0;
		width: 95%;
	}
	#footer .container {
		margin: 0 5%;
		width: 90%;
	}
	#footer .container .sixteen.columns {
		width: 100%;
	}
	#footer .container .sixteen {
		width: 100%;
		margin: 0 1%;
	}
}
@media only screen and (max-width: 424px) {
	#slider li.three .slide-right p {
		margin-bottom: 15px;
	}
	#slider li img {
		height: 133px;
	}
}
@media only screen and (max-width: 384px) {
	#header .container .sixteen {
		height: 223px;
		background-position: center center; 
		padding-left: 0;
	}
	#header #site-title.graphic a {
		height: 157px !important;
	}
	#header span.site-desc.graphic {
		width: 84%;
		position: static;
		line-height: 1.2;
		margin: 0 auto 10px;
	}
	#post-7 .entry-content {
		padding: 0 20px;
	}
	.container.main {
		width: 368px;
	}
	#content .entry-content h3 {
		font-size: 18px;
	}
	h1.entry-title, h2.entry-title {
		font-size: 30px !important;
		margin-bottom: 15px;
	}
	h2.h-two {
		width: 100%;
	}
	#wrap h1 {
		font-size: 1.65em;
	}
/* 
	img.alignleft {
		float: center !important;
		margin: 0 auto 20px !important;
	}
 */
	.quote:before {
		left: 30px;
	}
	.features-wrap {
		height: auto;
		width: 100%;
		display: inline-block;
		margin-top: 14px;
	}
	.text-4 #category-3 h4 a {
		line-height: 1;
	}
	#sidebar {
		width: 92%;
		padding: 0 20px;
	}
}
@media only screen and (max-width: 360px) {
	.container.main {
		width: 349px;
	}
	#header .container .sixteen {
		height: 225px;
	}
	#post-7 .entry-content {
		padding: 0 10px;
	}
}
@media only screen and (max-width: 320px) {
	#header span.site-desc.graphic {
		width: 283px;
	}
	.container.main {
		width: 285px;
		margin: 44px 14px 0 0;
		padding-left: 14px;
	}
	#content .entry-content h3 {
		font-size: 16px;
	}
	#post-55 img {
		margin: 0 12% 20px;
	}
	.quote {
		margin: 0 14px 20px;
	}
	.quote:before {
		left: 29px;
	}
	#sidebar {
		width: 91%;
		padding: 0 14px 0 0;
	}
}